Bug 39683 - Internal error: Erreur de segmentation
Internal error: Erreur de segmentation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: gcc (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-08 11:18 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-08 16:59:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-08 11:18:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [fr] (X11; U; Linux 2.2.16-22 i686)

Description of problem:
Internal error: Erreur de segmentation

How reproducible:
Always

Steps to Reproduce:
1.trying to compile
2.
3.
	

Actual Results:  /d/Adm/comptabl/Debourse.c: In function `fndDebourse':
/d/Adm/comptabl/Debourse.c:62: warning: passing arg 1 of `strcpy' from
incompatible pointer type
/d/Adm/comptabl/Debourse.c:71: warning: passing arg 1 of `strcpy' from
incompatible pointer type
/d/Adm/comptabl/Debourse.c:77: warning: passing arg 1 of `strcpy' from
incompatible pointer type
/d/Adm/comptabl/Debourse.c:91: warning: passing arg 1 of `strcpy' from
incompatible pointer type
/d/Adm/comptabl/Debourse.c:97: warning: passing arg 1 of `strcpy' from
incompatible pointer type
/d/Adm/comptabl/Debourse.c:107: warning: passing arg 1 of `strcpy' from
incompatible pointer type
/d/Adm/comptabl/Debourse.c:115: warning: passing arg 1 of `strcpy' from
incompatible pointer type
/d/Adm/comptabl/Debourse.c:122: warning: passing arg 1 of `strcpy' from
incompatible pointer type
/d/Adm/comptabl/Debourse.c:132: warning: passing arg 1 of `strcpy' from
incompatible pointer type
/d/Adm/comptabl/Debourse.c:134: Internal error: Erreur de segmentation.
Please submit a full bug report.
See <URL:http://bugzilla.redhat.com/bugzilla/> for instructions.
make: *** [Debourse.o] Erreur 1


Expected Results:  make: *** [Debourse.o] Erreur 0

Additional info:
Comment 1 Jakub Jelinek 2001-05-08 16:59:23 EDT
Please check if it is reproduceable.
If yes, post here the full gcc command line which leads to the
segmentation fault, rerun it with additional -save-temps -v options
and attach here Debourse.i it creates. Thanks.
Comment 2 Jakub Jelinek 2001-09-06 13:13:50 EDT
Closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.